.submit-button {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;


}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0033;
	text-decoration: none;
}
.main-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.listing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	font-weight: bold;

}
